﻿/* 通用默认样式-------------------------------------- */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	font-family: Arial, "新宋体";
}
td {font-family:"宋体";font-size: 12px;line-height: 20px;WORD-WRAP: break-word}
A:link   {font-family:"宋体";font-size:12px;color: #666666;;text-decoration: none;}
A:visited{font-family:"宋体";font-size:12px;color: #666666;;text-decoration: none;}
A:hover  {font-family:"宋体";font-size:12px;color: #FF0000;;text-decoration: none;}
A:active {font-family:"宋体";font-size:12px;color: #FF0000;;text-decoration: none;}
ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}


ul li{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

/* 登陆页样式开始-------------------------------------- */
#admain {
	height: 420px;
	width: 905px;
	margin-right: auto;
	margin-left: auto;
}
#adfoot {
	height: 157px;
	width: 905px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}
#addl {
	height: 60px;
	width: 95px;
	background-image: url(../Image/index_r4_c13.gif);
	background-repeat: no-repeat;
	padding-top: 13px;
	padding-left: 5px;
}
#admintu1{
	background-image: url(../Image/admin_tu1.gif);
	background-repeat: no-repeat;
	height: 30px;
	width: 180px;
	padding-top: 53px;
	padding-left: 120px;
	color: #003686;
	float: left;
}
#admintu2{
	background-image: url(../Image/admin_tu2.gif);
	background-repeat: no-repeat;
	height: 30px;
	width: 180px;
	padding-top: 53px;
	padding-left: 120px;
	color: #003686;
	float: left;

}
#admintu3{
	background-image: url(../Image/admin_tu3.gif);
	background-repeat: no-repeat;
	height: 30px;
	width: 180px;
	padding-top: 53px;
	padding-left: 120px;
	color: #003686;
	float: left;
}

.tab_txt_right{
	text-align: right;
	padding-right: 5px;
	line-height: 20px;
}
.tab_txt_left{
	text-align: left;
	padding-left: 5px;
	float: left;
	border: 1px solid #C5CAD1;
	font-size: 14px;
	line-height: 25px;
	height: 25px;
}
/* 登陆页样式结束-------------------------------------- */

/* top样式开始-------------------------------------- */
#header{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 101px;
	background-image: url(../Image/container_bg.jpg);
	background-repeat: repeat-x;
	background-position: center 0px;
}
#topleft {
	/*float: left;
	height: 101px;
	width: 203px;
	margin-right: auto;*/
	float: left;
	height: 57px;
	width: 203px;
	margin-top: 10px;
	margin-left: 60px;
}
/* TOP目录开始 */
.topcenter {
	float: left;
	left: 250px;
	height: 34px;
	top: 67px;
	position: absolute;
}
.topcenter ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.topcenter ul li{
	list-style-type: none;
	float: left;
	text-align: center;
	/*width: 111px;
	height: 21px;
	background-image: url(../Image/web_r4_c11.gif);
	background-repeat: no-repeat;
	padding-top: 13px;
	font-size: 14px;
	color: #003686;*/
}
.topcenter ul li  A
{
    
    list-style-type: none;
	float: left;
	text-align: center;
	width: 111px;
	height: 21px;
	padding-top: 13px;
	font-size: 14px;
	color: #003686;
}
.topcenter ul li  A:link{
	/*font-size: 14px;
	color: #003686;*/
	background-image: url(../Image/web_r4_c11.png);
	background-repeat: no-repeat;
}
.topcenter ul li  A:visited{
	/*font-size: 14px;
	color: #003686;*/
	background-image: url(../Image/web_r4_c11.png);
	background-repeat: no-repeat;

}
.topcenter ul li  A:hover
{
	/*font-size: 14px;
	font-weight: bold;*/
	color: #FFFFFF;
	background-image: url(../Image/web_r4_c7.png);
	background-repeat: no-repeat;
	/*height: 21px;
	width: 111px;
	padding-top: 13px;
	padding-right: 22px;
	padding-bottom: 10px;
	padding-left: 26px;*/
}
.topcenter ul li  A:active
{
	
}

/* TOP 目录结束*/

/* 检索旁边的目录开始*/
.topcenter2 {
	float: left;
	text-align:center;
	margin:0 auto;
}
.topcenter2 ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.topcenter2 ul li{
	list-style-type: none;
	float: left;
	text-align: center;
	padding: 0 0 0 5px ;
}
.topcenter2 ul li  A
{
	list-style-type: none;
	float: left;
	text-align: center;
	height: 35px;
	font-size: 14px;
	color: #FFF;
	padding-top:5px;
	font-weight: bold;width: 83px;
}
.topcenter2 ul li  A:link,A:visited{
	width: 83px;

}
.topcenter2 ul li  A:hover
{
	color: #FFFFFF;
	background-image: url(../Image/dhbj_2.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 83px;
}
.topcenter2 ul li  A:active
{
	
}
/*检索旁边的目录结束*/

#topright2 {
	float: right;
	height: 67px;
	width: 400px;
	margin-top: 5px;
	color: #265690;
	margin-RIGHT: 320px;
}
.topright2 A:link   {font-family:Verdana, Arial,"宋体";font-size:12px;color: #265690;text-decoration: none}
.topright2 A:visited{font-family:Verdana, Arial,"宋体";font-size:12px;color: #265690;text-decoration: none}
.topright2 A:hover  {font-family:Verdana, Arial,"宋体";font-size:12px;color: #FF0000;text-decoration: none}
.topright2 A:active {font-family:Verdana, Arial,"宋体";font-size:12px;color: #FF0000;text-decoration: none}


#topright {
	float: right;
	height: 67px;
	width: 400px;
	margin-top: 5px;
	color: #265690;
	/*margin-RIGHT: 20px;*/
	margin-RIGHT: 120px;
}
.topright A:link   {font-family:Verdana, Arial,"宋体";font-size:12px;color: #265690;text-decoration: none}
.topright A:visited{font-family:Verdana, Arial,"宋体";font-size:12px;color: #265690;text-decoration: none}
.topright A:hover  {font-family:Verdana, Arial,"宋体";font-size:12px;color: #FF0000;text-decoration: none}
.topright A:active {font-family:Verdana, Arial,"宋体";font-size:12px;color: #FF0000;text-decoration: none}

.red{
	color: #FF0000;
}
/* top样式结束-------------------------------------- */
/* 搜索样式开始-------------------------------------- */
#shou{
	/*	background-image: url(../Image/web_r5_c3.jpg);
	background-repeat: repeat-x;
*/	height: 34px;
	clip: rect(auto,auto,auto,auto);
	padding-top: 5px;
	padding-right: 10px;
	text-align: right;
	margin-top:0px;
	background-color: #265690;
	color: #FFF;
}
/* 搜索样式结束-------------------------------------- */
/* 内容页样式开始-------------------------------------- */
#main{
	width: 1006px;
	margin:0 auto;
	
	/*height:450px;*/
}
.kuangtxt{
	border: 1px solid #D6D6D6;
	font-size: 12px;
	color: #666666;
	width: 293px;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	height:50px;

}
.kuangtxt ul{
}
.kuangtxt ul li{
	background-image: url(../Image/web_r12_c3.jpg);
	background-repeat: no-repeat;
	height: 24px;
	width: 290px;
	padding-top: 5px;
	padding-left: 25px;
}
H1{
	width: 293px;
	margin: 0px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../Image/web_r8_c2.jpg);
	background-repeat: repeat-x;
	height: 23px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	border: 1px solid #0d648f;
}
H2{
	font-size: 25px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
	line-height: 24px;
}
.moreright{
	float: right;
	width: 50px;
	padding-right: 10px;
	text-align: right;
}
.contentd{float:left;margin-top:20px; margin-left:20px}
.contentdiv{float:left;margin-left:15px;margin-top:20px;}
/*内容页样式结束-------------------------------------- */


/* 分类样式开始 有做修改的-------------------------------------- */
#fnbj1{
	background-image: url(../Image/txt_r1.jpg);
	background-repeat: no-repeat;
	height: 210px;
	width: 310px;
	padding: 10px;
	float:left;
}
#fnbj2{
	background-image: url(../Image/txt_r2.jpg);
	background-repeat: no-repeat;
	height: 210px;
	width: 310px;
	padding: 10px;
	float:left;
}
#fnbj3{
	background-image: url(../Image/txt_r3.jpg);
	background-repeat: no-repeat;
	height: 210px;
	width: 310px;
	padding: 10px;
	float:left;
}
#fnbj4{
	background-image: url(../Image/txt_r4.jpg);
	background-repeat: no-repeat;
	height: 210px;
	width: 310px;
	padding: 10px;
	float:left;
}
#fnbj5{
	background-image: url(../Image/txt_r5.jpg);
	background-repeat: no-repeat;
	height: 210px;
	width: 310px;
	padding: 10px;
	float:left;
}
#fnbj6{
	background-image: url(../Image/txt_r6.jpg);
	background-repeat: no-repeat;
	height: 210px;
	width: 310px;
	padding: 10px;
	float:left;
}
#fnbj7{
	background-image: url(../Image/txt_r7.jpg);
	background-repeat: no-repeat;
	height: 210px;
	width: 310px;
	padding: 10px;
	float:left;
	font-weight: normal;
}
#fnbj8{
	background-image: url(../Image/txt_r8.jpg);
	background-repeat: no-repeat;
	height: 210px;
	width: 310px;
	padding: 10px;
	float:left;
}
#fnbj9{
	background-image: url(../Image/txt_r9.jpg);
	background-repeat: no-repeat;
	height: 210px;
	width: 310px;
	padding: 10px;
	float:left;
}
#fnbj10{
	background-image: url(../Image/txt_r10.jpg);
	background-repeat: no-repeat;
	height: 210px;
	width: 310px;
	padding: 10px;
	float:left;
}
#fnbj11{
	background-image: url(../Image/txt_r11.jpg);
	background-repeat: no-repeat;
	height: 210px;
	width: 310px;
	padding: 10px;
	float:left;
}
#fnbj12{
	background-image: url(../Image/txt_r12.jpg);
	background-repeat: no-repeat;
	height: 210px;
	width: 310px;
	padding: 10px;
	float:left;
}
#fnbj13{
	background-image: url(../Image/txt_r13.jpg);
	background-repeat: no-repeat;
	height: 210px;
	width: 310px;
	padding: 10px;
	float:left;
	padding: 10px;
}
#fnbj14{
	background-image: url(../Image/txt_r14.jpg);
	background-repeat: no-repeat;
	height: 210px;
	width: 310px;
	padding: 10px;
	float:left;
}
#fnbj15{
	background-image: url(../Image/txt_r15.jpg);
	background-repeat: no-repeat;
	height: 210px;
	width: 310px;
	padding: 10px;
	float:left;
}
.fntxt{
	font-size: 18px;
	font-weight: normal;
	color: #828282;
	line-height: 20px;	
}
.fntxt
{
    overflow:auto;
    height:185px; 
    width:260px;
}
.fntxt li {
	background-image:url(../image/title_pic.png);
	padding-left:15px;
	background-repeat: no-repeat;
	background-position: 2px;
	line-height:22px;
}
.fntop{
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	height: 32px;
	width: 131px;
	background-image: url(../image/fntop_pic.jpg);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 10px;
	margin-left:-10px;
	text-align:left;
	padding-left:10px;
}
/* 分类样式结束 有做修改的-------------------------------------- */
.fntxt2{
	font-size: 18px;
	font-weight: bold;
	color: #828282;
	line-height: 16px;
}
.bottom
{
    text-align:center;
    height:35px;
    /*line-height:20px;
    background-color:#1A61A3;*/
    background-image:url(../Image/5_r6_c2.jpg);
    background-repeat:repeat-x;
    color:#FFFFFF;
}
.bottom p{padding-top:5px;}
.bottom A:link   {font-family:Verdana, Arial,"宋体";font-size:12px;color: #74D8F9;text-decoration: none}
.bottom A:visited{font-family:Verdana, Arial,"宋体";font-size:12px;color: #74D8F9;text-decoration: none}

/* 日期开始*/

.dt{
	border: 0;
	font-size: 12px;
	color: #666666;
	width: 228px;
	margin-bottom:10px;
}
/*日历结束*/

/* 分类样式结束-------------------------------------- */


/* 主页样式开始*/
#d_path{
	background-image: url(../Image/bd_r2_c2.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 959px;
	font-size: 12px;
	color: #194F8F;
	padding-left: 35px;
	padding-top: 6px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#d_main{
	width: 992px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #B7CDE5;
	border-bottom-color: #B7CDE5;
	border-left-color: #B7CDE5;
	margin-right: auto;
	margin-left: auto;
}
#d_search{
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#d_search img{
	cursor:hand;
}
#d_page{
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom:20px;
	margin-top:10px;
}
#d_page a{
	padding:2px;
	font-size:13px;
}
.d_tab{
	text-align: center;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #B5D6E6;
	border-left-color: #B5D6E6;

}
.d_tabtd1{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #B5D6E6;
	border-bottom-color: #B5D6E6;	
	line-height: 25px;
}
.d_tabtd1 img{
	cursor:hand;	
}
.d_tabtd2{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #B5D6E6;
	border-bottom-color: #B5D6E6;
	line-height: 25px;
	background-color: #F5F7FA;
}
.d_tabtd2 img{
	cursor:hand;
}
.d_tabtop{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #B5D6E6;
	border-bottom-color: #B5D6E6;
	line-height: 25px;
	background-color: #F5F7FA;
	background-image: url(../Image/bd_r6_c17.jpg);
	background-repeat: repeat-x;
	height: 30px;
}
#dh_left{
	float: left;
	margin-right: auto;
	margin-left: auto;
}
#dh_right{
	float: right;
	margin-right: auto;
	margin-left: auto;
}
/* 主页样式结束 */
/* 操作页面css开始*/
.d_add_tabtd1{
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-right: solid 1px #B5D6E6; 
	border-bottom-style: solid;
	border-bottom-color: #B5D6E6;
	text-align: left;
	line-height: 25px;
	padding-left:5px;
}

/* 操作页面css结束*/
.button_dl{
	line-height: 20px;
	background-image: url(../Image/button_dl.jpg);
	background-repeat: repeat-x;
	background-position: 0px top;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #5581bf;
	border-left-color: #5581bf;
	font-size: 12px;
	color: #FFF;
	padding-right: 20px;
	padding-left: 20px;
	height: 33px;
	margin-right: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5581bf;
	border-top-width: 0px;
	background-color: #004d91;
}

/* 消息框样式开始 */

.msg
{
    position:absolute;bottom:0px; right:0px;
    border-right:#455690 1px solid; 
    border-top:#a6b4cf 1px solid; 
    z-index:99999;  
    border-left:#a6b4cf 1px solid; 
    width:300px; 
    border-bottom:#455690 1px solid;  
    height:200px; 
    background-color:#c9d3f3;
}
.msg table
{
    width:298px;
    border:0px; 
    border-top:#ffffff 1px solid; 
    border-left:#ffffff 1px solid;
    background-color:#cfdef4;
}
.headtr
{
    background-image:url(../Image/topbg.jpg);
    width:100%;
}
.headtd1
{
    height:22px;
    font-size:13px;
    color:#fff; 
    vertical-align:middle;  
    
     
}
.headtd2
{
    font-weight:normal;
    font-size:9pt;
    color:#1f336b;
    padding-top:4px;
    vertical-align:middle;  
    width:100%;
}
.headtd3
{
    padding-top:2px;
    background-image:url(../Image/topbg2.jpg);
    vertical-align:middle;
    width:19px;
    text-align:right;
}
.headtd3 img
{
    cursor:pointer;
}
.contentTD
{
    padding-right:1px;
    background-image:url(../Image/msgBottomBg.jpg);
    padding-bottom:1px;
    height:154px;
    
}
.contentTD div
{
    border-right: #b9c9ef 1px solid; 
    padding-right: 0px; 
    border-top: #728eb8 1px solid; 
    padding-left: 0px; 
    font-size: 9pt; 
    padding-bottom: 13px; 
    border-left: #728eb8 1px solid; 
    width: 100%; color: #1f336b; 
    padding-top: 5px; 
    border-bottom: #b9c9ef 1px solid; 
    height: 100%;
    
}
.contentTD div a
{
    padding-left:8px;
}
/* 消息框样式结束 */


/* 分类框样式开始 */
.wrap a {display:block; width:275px; height:175px; text-decoration:none; color:#000;}
.wrap {width:275px; height:175px; position:relative; overflow:hidden; font-family:arial, sans-serif; border:0; margin:0 0px; float:left; display:inline;}
.wrap img {border:0;}
.wrap i {display:block; width:275px; height:175px; position:absolute; left:0; top:135px; z-index:1; background:#000; filter: alpha(opacity=40);
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40); opacity:0.40;
 -webkit-transition: all 0.6s ease-in-out; }
.wrap p {display:block; width:275px; height:175px; position:absolute; left:0; top:135px; z-index:1; background:transparent; font-size:12px; color:#fff; padding:0; margin:0; line-height:16px;
-webkit-transition: all 0.6s ease-in-out;
}
.wrap p b {
	display:block;
	font-size:18px;
	color:#fc0;
	text-align:left;
	margin:5px 10px 5px 10px;
	padding:0;
	line-height:30px;
}
.wrap p span {display:block; padding:10px; line-height:20px;}
 
.wrap a:hover {direction:ltr;}
.wrap a:hover i {top:0;}
.wrap a:hover p {top:0;}
 
.clear {clear:left;}
/* 分类框样式结束 */
#login_main{
	display: block;
	padding: 50px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	color: #555;
	font-size: 14px;
}
.login_left{
	float: left;
	width: 500px;
}
.login_left{
	float: left;
	width: 500px;
}
.login_right{
	padding: 10px;
	width: 330px;
	border: 1px solid #e5e5e5;
	background-color: #f1f1f1;
	float: right;
	height: 310px;
	margin-top: 40px;
}
.login_left_tab{
	font-size: 16px;
	font-family: Arial, "新宋体";

}
.login_left_tab_td{
	font-size: 14px;
	line-height: 25px;
	height: 30px;
}
.login_right_tab_td{
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	height: 55px;
}
.login_right_tab_title{
	font-size: 16px;
	text-decoration: none;
	height: 25px;
}
.login_ping{
	padding-top: 10px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.alpha
{
  position: absolute;
  top: 0px;
  z-index: 2;
  left: 0px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=2)"; /*IE8*/
  filter: alpha(opacity=2); /*IE5、IE5.5、IE6、IE7*/
  opacity: 0.02; /*Opera9.0+、Firefox1.5+、Safari、Chrome*/
  display: none;
  width: 100%;
  height: 100%;
 }
.iframe
{
   visibility: inherit;
   margin-left: auto;
   margin-right: auto;
   z-index: -1;
   width: 100%;
    height: 100%;
}